Java

Horizontal Tabs


Cijfer van bezoekers: 
Gemiddelde: 7.3 (631 stemmen)
Beschrijving: 

Java is een techniek die onder andere zorgde voor inmiddels verouderde functionaliteit (Java applets) op websites. Ook sommige applicaties op uw pc maken er gebruik van. En heel veel spelletjes zijn in Java. Java is beschikbaar voor Windows, macOS en Linux en functioneerde als plugin in diverse browsers. Tegenwoordig is de Java-plugin alleen nog te gebruiken in Internet Explorer. Chrome, Firefox, Edge en Opera ondersteunen de Java-plugin niet meer. Java Web Start is nog wel te gebruiken en wordt meegeleverd in Java Runtime Environment (JRE).

Java kan nog wel noodzakelijk zijn als u gebruik maakt van Java Web Start applicaties en games, maar Java applets op websites zijn achterhaald en worden door moderne browsers niet meer ondersteund. De Java-plugin wordt vanaf 2017 niet meer ondersteund door Google Chrome, Firefox, Edge en Opera.

Zorg dat u altijd de laatste, meest veilige versie van Java gebruikt, aangezien de plugin een dankbaar doelwit van internet criminelen is.

U kunt hier controleren of Java (en welke versie) op uw pc staat
(klik op Java-versie controleren)

DL

Inst

Website producent: 
Hulp en ondersteuning: 

Reacties

Bedoel je niet 1.7? Dat is hetzelfde als Java 7.

Ik MOET Version 17 hebben, maar ik kan hem NERGENS vinden!!

@bert kocken, op de Java-site bij faq staat o.a.: "Sommige PDA's (Blackberry, Palm), tablets (iPad, Android), smartphones (iPhone, Android), gameconsoles (Nintendo Wii), MP3/MP4-spelers (iPod) en andere persoonlijke mobiele apparaten bieden geen ondersteuning voor de Java-invoegtoepassing. Raadpleeg de website van de fabrikant van het apparaat voor informatie over de beschikbaarheid van Java voor uw specifieke apparaat."
http://java.com/nl/d...

Google zoeken: http://www.google.nl...

Of Google eens met zoekterm: Java Download (en jou merk tablet+besturingsysteem)

Kan ik op mijn tablet Java installeren?

beste persoon mijn java doet t ook niet ik heb t zelfde probleem als jou

Ik moet een update uitvoeren voor mijn mobiel, maar word aangegeven 'Je moet de nieuwste versie van Java gebruiken' maar die heb ik.
Had voor de zekerheid nieuwste gedownload, maar hij blijft het aangegeven :(

Ik wil graag Java 6 downloaden voor mijn iPad 2 kan dat ook ?

Het volgende staat bij FAQ op Oracle.com over JavaFX:
http://www.oracle.co...

"5. Is JavaFX included in Java SE?
As of JavaFX 2.2 and Java SE 7 update 6, the JavaFX libraries are installed as part of Java SE; a standalone version of JavaFX 2.2 will remain available for Java SE 6 users (Windows only) until Java SE 6 reaches End-of-Life in February 2013."

Dus als ik het goed begrijp kan men die oudere JavaFX 2.1.1 standalone versie gewoon verwijderen van de Windows pc bij Software/Programma's aangezien de nieuwste JavaFX vanaf 'Java 7 update 6' al compleet daarin zit. Als Java 6 nog op de pc staat (of b.v. naast Java 7) dan heeft die standalone versie nog wel nut.
(Wellicht hebben anderen ook iets aan deze info...)

Java 6 kun je hier downloaden:
http://www.oracle.co...
Scroll naar beneden naar Java SE 6 (dat is momenteel update 37),
kies JRE,
lees zo nodig eerst de Installation Instructions,
kies Download,
kies vervolgens het installatiebestand dat je nodig hebt
(bijvoorbeeld Windows x86 Offline voor Windows 32-bit
of Windows x64 voor Windows 64-bit),
sla dat installatiebestand op, en voer het uit.
Succes.

ik ben op zoek naar java 6 hoe kom ik daar aan want die heb ik nodig voor een programma. java 7 werkt het programma niet op wie kan mij helpen

Pagina's